> ## Documentation Index
> Fetch the complete documentation index at: https://developers.projectcor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Fees from a client



## OpenAPI

````yaml /api-reference/openapi.json get /clients/{client_id}/fees
openapi: 3.1.0
info:
  title: COR API
  description: >-
    The COR API lets you integrate with projectcor.com applications using simple
    HTTP methods, in either XML or JSON formats, making this an ideal API for
    developing integrations with other softwares, external clients or mobile
    applications
  version: 1.0.0
servers:
  - url: https://api.projectcor.com/v1
    description: Production server
security:
  - bearerAuth: []
paths:
  /clients/{client_id}/fees:
    get:
      tags:
        - Fees
      summary: Get Fees from a client
      parameters:
        - name: client_id
          in: path
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: List of fees
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Fee'
components:
  schemas:
    Fee:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        estimate:
          type: number
          format: float
        work_order:
          type: string
        description:
          type: string
        frequency:
          type: integer
        status:
          type: string
          enum:
            - active
            - inactive
        estimated_time:
          type: integer
        start:
          type: string
          format: date
        end:
          type: string
          format: date
        currency_id:
          type: integer
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````